
/* Class = "NSWindow"; title = "Stwórz kontur na bazie kontrastu"; ObjectID = "5"; */
"5.title" = "Stwórz kontur na bazie kontrastu";

/* Class = "NSBox"; title = "Tytuł"; ObjectID = "10"; */
"10.title" = "Tytuł";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "25"; */
"25.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "26"; */
"26.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Próg:"; ObjectID = "27"; */
"27.title" = "Próg:";

/* Class = "NSTextField"; ibShadowedToolTip = "Zdefiniunj tutaj wartość progu. Próg wartości 100% nie stworzy żadnego konturu."; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Zdefiniunj tutaj wartość progu. Próg wartości 100% nie stworzy żadnego konturu.";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "32"; */
"32.title" = "0%";
